/* CSS Document */
.ui-global-bg { background: #000 url(img_1.jpg) no-repeat center -5px; height: 5000px; }
.area { width: 960px; margin: 0 auto; text-align: left; }


#top-bar { height: 310px; }
#content-introduction { left: 424px; top: 210px; padding-top: 10px; height: 213px; width: 455px; border-top: 1px solid #574C3F; text-align: left; color: #DDDAD6; line-height: 180%; height: 80px; }
#video-cotent { height: 457px; 	}
#video-box { left: 11px; top: 6px; width: 480px; height: 403px; }
#video-news-list { width: 451px; height: 420px; left: 509px; top: 6px; }

.ui-list-bg  li {  background: url(img_2.jpg) no-repeat 5px 50%; padding-left: 15px; }
.ui-border-bottom { border-bottom: 1px solid #A9A094; }

.ui-btn-slide-left { position: absolute; cursor: pointer; z-index: 999; left: 830px; top: 5px; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; width: 60px; height: 40px; background: url(btn-left-normal.jpg) no-repeat left top; }
.ui-btn-slide-right { left: 900px; top: 5px;position: absolute; cursor: pointer; z-index: 999;  background: url(btn-right-normal.jpg) no-repeat left top; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; width: 60px; height: 40px;}
.ui-btn-slide-left-forbidden { position: absolute; cursor: pointer; z-index: 999; left: 830px; top: 5px; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; width: 60px; height: 40px; background: url(btn-left-forbidden.jpg) no-repeat; }
.ui-btn-slide-right-forbidden { position: absolute;cursor: pointer; z-index: 999; left: 900px; top: 5px; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; width: 60px; height: 40px; background: url(btn-right-forbidden.jpg) no-repeat; }
.ui-btn-slide-left-hover,.ui-btn-slide-left:hover{ position: absolute; cursor: pointer; z-index: 999; left: 830px; top: 5px; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; width: 60px; height: 40px;background:url(btn-left-hover.jpg) no-repeat; }
.ui-btn-slide-right-hover,.ui-btn-slide-right:hover { position: absolute; cursor: pointer; z-index: 999; left: 900px; top: 5px; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; width: 60px; height: 40px;background:url(btn-right-hover.jpg) no-repeat; }

.pos-r { position: relative; }
.pos-a { position: absolute; }

.lh180 { line-height: 180%; }
.mb10 { margin-bottom: 10px; }

.list-item { overflow: hidden; zoom: 1; }
.list-item li { float: left; }
.ui-list-video li { border: 1px solid #D5D5D5; margin-bottom: 20px; margin-right: 30px; width: 297px; height: 96px; position: relative; overflow: hidden;  }
.ui-list-video li.last { margin-right: 0px; }

.video-mask { visibility: hidden; position: absolute; left: 0px; top: 0px; background-color: #000; opacity: 0.5; filter:Alpha(opacity=50); width: 100%; height: 100%; }
.video-icon { visibility: hidden; cursor: pointer; position: absolute;  text-indent: 50px; left: 0px; top: 0px;font-size: 14px; _font-size: 90px; height: 96px; text-align: left; width: 297px; line-height: 96px; vertical-align: middle; font-weight: bold; color: #D4D0C8; text-shadow: 1px 1px 1px #000; filter: glow(color=black,strength=1);  }
.video-icon span  { font-size: 14px; vertical-align: middle; padding-left: 10px; }
.video-icon img { shadow: 1px 1px 1px #000; vertical-align: middle; }
.video-playing { visibility: hidden; cursor: pointer; position: absolute; left: 60px;font-smooth:always; top: 28px; height: 48px; line-height: 48px; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 25px; color: #fff;  text-shadow: 1px 1px 1px #000; filter: glow(color=black,strength=2);}

.cBrown,.cBrown a { color: #A9A094; }
.cBrown a:hover { color: #ba2536; }


.video-news-item { display: none; }
.video-news-item-on { display: block; }

.video-box-item { display: none; }